# Generated by Django 3.2 on 2024-07-10 08:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0103_pelayananpublik'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pelayananpublik',
            name='slug',
        ),
    ]
